﻿<UserControl x:Class="VECTO3GUI2020.Views.JobEditViews.Vehicle.Components.CommonComponentView"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:custom="clr-namespace:VECTO3GUI2020.Views.CustomControls"
             xmlns:local="clr-namespace:VECTO3GUI2020.Views.JobEditViews.Vehicle.Components"
             mc:Ignorable="d" 
             d:DesignHeight="450" d:DesignWidth="800">
    <Grid>
        <StackPanel Orientation="Vertical">
            <custom:LabledTextBoxAutomatic Content="{Binding Manufacturer}"/>
            <custom:LabledTextBoxAutomatic Content="{Binding Model}"/>
            <custom:DateTimePicker Date="{Binding Date}"/>
            <custom:ComboParameter Content="{Binding CertificationMethod}"></custom:ComboParameter>
            <custom:LabledTextBoxAutomatic Content="{Binding CertificationNumber}"></custom:LabledTextBoxAutomatic>
        </StackPanel>
    </Grid>
</UserControl>
